@import '../../@theme/styles/themes';
@import '../../../../node_modules/bootstrap/scss/mixins/breakpoints';
@import '../../../../node_modules/@nebular/theme/styles/global/breakpoints';

@include nb-install-component() {
  .solar-card nb-card-header {
    border: none;
    padding-bottom: 0;
  }

  @include media-breakpoint-down(sm) {
    ngx-traffic {
      display: none;
    }
  }
}

ion-icon {
  font-size: 24px;
}

/*
#header-container{
  background: dodgerblue;
}
*/
